
.content .top-img{height: 302px;margin-top: 20px;}
.content .banner-type{height: 520px;margin-top: -51px;background: url("../images/border-img.jpg") no-repeat bottom center;}
.content .banner-type .banner{width: 694px;height: 483px;float: right;background: url("../images/box.png") no-repeat top right;overflow: hidden;}
.content .banner-type .banner .banner-node{width: 642px;padding: 17px;background-color: #fff;}
.content .banner-type .banner .banner-node .banner-box{width: 100%;position: relative;height: 465px;overflow: hidden;background-color: #eee;}
.content .banner-type .banner .banner-node .button{width: 95%;position: absolute;top: 50%;left: 10px;margin-top: -30px;}

.content .banner-type .banner .banner-node .button a{opacity:0;cursor:pointer;border-radius:100%;height:60px;width:60px;text-align: center;background: url("../images/bj-4.png")}
.content .banner-type .banner .banner-node .button a img{display: inline;}
.content .banner-type .banner .banner-node .button a.next{float: right;}
.content .banner-type .banner .banner-node .button a.pre{float: left;}
.content .banner-type .banner .banner-node .button a.next img{padding:5px 0 0 10px ;}
.content .banner-type .banner .banner-node .button a.pre img{padding:5px 10px 0 0 ;}
.content .banner-type .banner:hover .banner-node .button a{opacity:1;}

.content .banner-type .banner .banner-node ul{position: absolute;top: 0;left: -642px;width: 9000px;height: 465px;margin-top: 0;}
.content .banner-type .banner .banner-node ul li{float: left;width: 642px;height: 465px;}
.content .banner-type .banner .banner-node ul li a i{color: #000;padding: 50px 0 0 20px;display: block;}
.content .banner-type .banner .banner-node p{text-align: center;position: absolute;top: 350px;left: 0;width: 100%;}
.content .banner-type .banner .banner-node p span{cursor:pointer;width: 12px;height: 12px;border-radius: 12px;background-color:#bababa;display: inline-block;margin: 0 5px;}
.content .banner-type .banner .banner-node p span.sel{background-color:#282828;}
.content .banner-type .type{width: 330px;height: 483px;float: left;}
.content .banner-type .type .type-node{width: 100%;height: 51px;}

.content .banner-type .type .type-list li{height: 107px;background-color: transparent;border-bottom: 1px solid #1a1a1a;float: left;width: 50%;}
.content .banner-type .type .type-list li:hover{background-color: #999;}
.content .banner-type .type .type-list li a{display: block;text-align: center;padding-top: 23px;}
.content .banner-type .type .type-list li a img{display: inline;}
.content .banner-type .type .type-list li a strong{color: #fff;display: block;padding-top: 0px;}
.content .banner-type .type .type-list li.right{width: 163px;border-right: 1px solid #999;}
.content .banner-type .type .type-list li.bottom-none{border-bottom: 0px solid #999;}





.content .module .module-title h3{margin: 27px 0;font-size: 24px;color: #eee;font-weight: bold;}
.content .module .module-title{position: relative;}
.content .module .module-title i{position: absolute;width: 20px;height: 5px;left: 0;bottom:-5px;background-color: #53602a;}
.content .module .img-list li{display: inline-block;margin-right: 19px;float: left;position: relative;cursor: pointer;}
.content .module .img-list li strong{z-index:2;text-indent:13px;color:#fff;width: 100%;line-height: 44px;position: absolute;left: 0;bottom: 0;background: url("../images/bj-3.png") repeat-x;}
.content .module .img-list li.ma-no{margin-right: 0px;}
.margin-top-18{margin-top: 18px;}
.content .module .img-list li p{display:none;position: absolute;z-index: 3;width: 100%;height: 100%;background: url("../images/bj-4.png");left: 0;top: 0;text-align: center;}
.content .module .img-list li p a{padding: 17px;text-align: left;}
.content .module .img-list li p a i{color: #d9d9d9;}
.content .module .img-list li p a span{display: block;color: #d9d9d9;padding-bottom: 15px;border-bottom: 1px solid #d9d9d9;margin-bottom: 15px;}
.content .module .all{padding-top: 9px;}
.content .module .all a{background-color: #1d1d1d;width: 100px;padding-right: 22px;color: #fff;text-align: right;line-height: 26px;}

.content .module .all a:hover{background-color: #4c4c4c;}


.content .select-date{background-color: #81a646;padding: 27px 0 29px 0;}
.content .select-date *{float: left;}
.content .select-date .select{width: 336px;background-color: #fff;height: 36px;}
.content .select-date .select input{width: 100%;text-indent: 5px;color: #4d4d4d;outline: none;border: 0;line-height: 36px;height: 36px;}

.content .select-date input:hover{box-shadow:0 1px 8px #2f3d06;}

.content .select-date .date span{padding: 0 20px;line-height: 36px;color: #fff;}
.content .select-date .date p{background-color: #fff;width: 142px;position: relative;height: 36px;}
.content .select-date .date p input{position: absolute;z-index: 2;background:none;left: 0px;top: 0px;line-height: 36px;width: 100%;text-indent: 5px;color: #4d4d4d;outline: none;border: 0;height: 36px;}
.content .select-date .date p img{position: absolute;z-index: 1;right: 9px;top: 6px;}
.content .select-date .date a{width: 140px;line-height: 36px;color: #fff;text-align: right;background: url("../images/bj-5.png");margin-left: 25px;padding-right: 14px;}
.content .select-date .date a:hover{box-shadow:0 1px 8px #2f3d06;}
.content .weather{height: 222px;margin-top: 17px;}
.content .weather .weather-node{width: 502px;background-color: #dfccc8;height: 100%;float: left;}
.content .weather .weather-node img{padding:34px 43px 0 86px ;float: left;}
.content .weather .weather-node div{float: left;padding-top: 50px;}
.content .weather .weather-node div h3{font-size: 26px;color: #fff;font-weight: bold;}
.content .weather .weather-node div p{font-size: 20px;color: #fff;}
.content .weather .weather-list{float: left;}
.content .weather .weather-list li{margin-left: 17px;width: 244px;float: left;}
.content .weather .weather-list li h4{color: #000;padding: 3px 0;}
.content .weather .weather-list li p{color: #71af0a;}

.max-img{ z-index: 999999999999999;position: fixed;top: 0;left: 0;background: url("../images/bj-4.png");width: 100%;height: 100%;}
.max-img p{position: relative;margin: 0 auto;width: 800px;}
.max-img p img{display: inline;max-width: 800px;}
.max-img p a{padding: 17px 5%;width: 90%;position: absolute;left: 0;bottom: 0;background: url("../images/bj-4.png");color: #d9d9d9;}
.max-img p a span{display: block;color: #d9d9d9;padding: 5px 0;border-bottom: 1px solid #d9d9d9;margin-bottom: 10px;}
.max-img p i{font-size: 50px;color: #fff;position: absolute;cursor: pointer;right: -54px;top: -60px;}
.max-img p i:hover{opacity: 0.5;}